.input-column-filter:hover {
  .clear-value {
    display: inherit;
  }
}

.clear-value {
  display: none;
  position: absolute;
  top: 4px;
  right: 5px;
  padding: 4px 6px;
  cursor: pointer;
}

.has-filter {
  border-color: #3498db;
}
